using GameMessage;
using ObjectMessage;

namespace Server.Net
{
    public static class UserSessionExt
    {
        public static void SendTipCode(this IUserSession session, int code)
        {
            TipCodeResponse tcResponse = new TipCodeResponse();
            tcResponse.SetCode(code);
            session.Send(tcResponse);
        }
    }
}